import M2

def main():
    print("ГЛАВНАЯ ПРОГРАММА M3_27")
    print("Проведем расчеты для 2-х разных исходных файлов")
    
    print("\n")
    print("РАСЧЕТ 1:")
    M2.main()
    
    print("\n")
    print("РАСЧЕТ 2:")
    M2.main()
    
    print("\n")
    print("Все расчеты завершены!")

if __name__ == "__main__":
    main()